version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cookie-signature-$1/ \
https://github.com/visionmedia/node-cookie-signature/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-cookie-signature,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-cookie-signature-$1/" \
 https://registry.npmjs.org/@types/cookie-signature https://registry.npmjs.org/@types/cookie-signature/-/cookie-signature-([\d\.]+)@ARCHIVE_EXT@ group
